@charset "utf-8";
.content {
  transition: all 0.3s; /* 滑らかに切り替わる */
}

.content__btn {
      padding: 40px clamp(1.25rem, -9.917rem + 23.26vw, 18rem) 0;
    max-width: 1920px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
}
.toggleBtn {
      display: flex;
    padding: 14px 12px;
    border: 1px solid #D9D9D9;
    border-radius: 4px;
    column-gap: 16px;
    align-items: center;
    width: fit-content;
}
.toggleBtn__icon {
  width: clamp(1.625rem, 1.458rem + 0.35vw, 1.875rem);
}
.toggleBtn__text {
      font-size: clamp(1.125rem, 0.875rem + 0.52vw, 1.5rem);
    font-weight: 700;
}
.hidden {
  display: none;
}
/* 表示の状態 */
.show {
  display: block;
}


.about {
      padding-top: clamp(2.5rem, 0.833rem + 3.47vw, 5rem);
    padding-bottom: clamp(5rem, 1.667rem + 6.94vw, 10rem);
}
.about__inner {
  padding: 0 clamp(1.25rem, -9.917rem + 23.26vw, 18rem);
}
.about__container {
      display: flex;
    flex-direction: column;
    row-gap: clamp(5rem, 3.333rem + 3.47vw, 7.5rem);
}

.greeting__content {
  margin-top: clamp(2rem, 1.083rem + 1.91vw, 3.375rem);
}
.greeting__title {
  font-size: clamp(1.125rem, 1.042rem + 0.17vw, 1.25rem);
      font-weight: 600;
    line-height: 1.5;
    color: #0041BC;
}
.greeting__text {
      margin-top: 20px;
    font-weight: 400;
    line-height: 2;
}
.greeting__name {
      margin-top: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
    display: flex;
    column-gap: 20px;
    align-items: baseline;
    justify-content: flex-end;
}
.greeting-name__sub {
  font-weight: 400;
}
.greeting-name__main {
      font-size: clamp(1.125rem, 0.875rem + 0.52vw, 1.5rem);
    font-weight: 700;
}

.info__content {
      margin-top: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
}
.info__text--en {
      line-height: 1.7;
    font-weight: 400;
}
.info__items {
      display: flex;
    flex-direction: column;
    row-gap: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
}
.info__item {
      border-bottom: 1px solid #D5D5D5;
    display: flex;
}
.info-item__left {
      padding-bottom: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
    width: 20%;
    border-bottom: 1px solid #000000;
}
.info-item__title {
  font-weight: 500;
}
.info-item__right {
      width: 80%;
    padding: 0 clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem) clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
}
.info-item__text {
      font-weight: 400;
    line-height: 1.7;
}
.info-item__text a {
  transition: all 0.5s;
}
.info-item__text a:hover {
  opacity: 0.5;
}
.google-map {
  margin-top: 40px;
}
.google-map iframe {
      width: 100%;
    height: clamp(18.75rem, 6.542rem + 25.43vw, 37.063rem);
    border: none;
}

.history__items {
      margin-top: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
    display: flex;
    flex-direction: column;
    row-gap: clamp(1.25rem, 0.75rem + 1.04vw, 2rem);
}
.history__item {
      display: flex;
    align-items: center;
    column-gap: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
}
.history-item__left {
       font-weight: 700;
    white-space: nowrap;
    margin-bottom: auto;
    width: 95px;
    min-width: 95px;
}
.history-item__line {
        width: 78px;
    min-width: 78px;
    height: 1px;
    background-color: #CECECE;
    margin-bottom: auto;
    margin-top: 10px;
}
.history-item__right {
  font-weight: 400;
}

.policy__content {
      margin-top: clamp(1.25rem, 0.75rem + 1.04vw, 2rem);
    display: flex;
    flex-direction: column;
    row-gap: clamp(2rem, 1rem + 2.08vw, 3.5rem);
}
.policy__title {
      font-size: clamp(1.125rem, 0.875rem + 0.52vw, 1.5rem);
    font-weight: 500;
    color: #0041BC;
    padding: 8px clamp(1.25rem, 1.083rem + 0.35vw, 1.5rem);
    background-color: #EAEFF7;
}
.policy__item {
      margin-top: clamp(1.25rem, 0.75rem + 1.04vw, 2rem);
    display: flex;
    flex-direction: column;
    row-gap: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
}
.policy-box__title {
      font-size: clamp(1rem, 0.917rem + 0.17vw, 1.125rem);
    font-weight: 500;
    color: #0041BC;
}
.policy-box__text {
      margin-top: 16px;
    font-weight: 400;
    line-height: 1.7;
  padding: 0 20px;
}

.recruit__content {
  margin-top: clamp(1.25rem, 1.083rem + 0.35vw, 1.5rem);
}
.recruit__title {
      font-size: clamp(1rem, 0.917rem + 0.17vw, 1.125rem);
    font-weight: 400;
    line-height: 1.5;
}
.recruit__items {
      margin-top: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
    display: flex;
    flex-direction: column;
    row-gap: 4px;
}
.recruit__item {
      display: flex;
    column-gap: clamp(1.25rem, -0.583rem + 3.82vw, 4rem);
}
.recruit-item__left {
      width: 18%;
    padding: 18px;
    text-align: center;
    background-color: #EAEFF7;
    font-weight: 500;
    color: #0041BC;
    line-height: 1.7;
}
.recruit-item__right {
      width: 82%;
    padding: 18px 0;
    line-height: 1.7;
    font-weight: 400;
}

@media (max-width: 767px) {
  .about__inner {
    padding: 0 clamp(1.25rem, -2.629rem + 15.92vw, 5rem);
  }
  .info__item {
        flex-direction: column;
    row-gap: 16px;
  }
  .info-item__left {
        width: 100%;
    padding-bottom: 16px;
  }
  .info-item__right {
        padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
  
  .history-item__left,
  .history-item__right {
    font-size: clamp(0.75rem, 0.621rem + 0.53vw, 0.875rem);
  }
  .history-item__left {
        width: 80px;
    min-width: 80px;
  }
  .history-item__line {
        width: 20px;
    min-width: 20px;
  }
  
  .recruit__title {
    font-size: clamp(0.875rem, 0.746rem + 0.53vw, 1rem);
  }
  .recruit__item {
    flex-direction: column;
  }
  .recruit-item__left {
        width: 100%;
    padding: 10px;
  }
  .recruit-item__right {
    width: 100%;
  }
}

@media (max-width: 389px) {
  .history__item {
    column-gap: 10px;
  }
}